Bug 75231 - redhat-config-httpd can't cope with mailman
redhat-config-httpd can't cope with mailman
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-httpd (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-05 15:24 EDT by Alan Cox
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-06 11:17:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-10-05 15:24:26 EDT
After installation running the httpd configuration tells me that the
configuration file had been hand edited (it hadnt). Running the configuration
tool doesn't seem to handle mailman configuration at all. We ship both these
pieces, they should work together graphically and cleanly.
Comment 1 Phil Knirsch 2003-02-06 11:17:49 EST
Well, yes, but r-c-h doesn't read and parse the httpd.conf file, so changes to
it will be lost.

You can however enter these changes in r-c-h using the default VirtualHost and
there in Directories.

It is very unlikely that the behaviour of r-c-h changes in that respect as a
parser for httpd.conf isn't quite that easy...

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.